Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1655 - freecell segfaults on second game
Summary: freecell segfaults on second game
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-games
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-21 22:56 UTC by sds
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-19 20:09:07 UTC


Attachments (Terms of Use)

Description sds 1999-03-21 22:56:35 UTC
after the first game, freecell segfaults when you choose
"yes" to the question "play again" or when you say "no"
and then click "new game".

Comment 1 Jonathan Blandford 1999-03-24 17:30:59 UTC
Do you mean AisleRiot or Freecell?
I am unable to duplicate this.

Comment 2 sds 1999-03-24 18:08:59 UTC
/usr/bin/freecell
just try to play another game after winning one.

Comment 3 Jonathan Blandford 1999-07-15 20:20:59 UTC
This is fixed in GNOME CVS. It will be in the next release of
gnome-games


Note You need to log in before you can comment on or make changes to this bug.